01acp - Installation

Schritt 1 - Systemvoraussetzungen

Diese Installationsroutine wird Sie durch den Installationsprozess für das 01acp begleiten.
Folgen Sie bitte einfach den Anweisungen auf dem Bildschirm.

Halten Sie für die weitere Installations Ihr FTP-Programm sowie Ihre MySQL-Zugangsdaten bereit!

Systemvoraussetzungen

PHP-Version (Version 5.3 oder höher) 7.1.30
MySQL-Version (Version 4.1.x oder höher nötig; Informationen zu Version 4.0.x finden Sie hier) n.a.
SQL-Installationsdatei vorhanden? JA
SQL-Importer vorhanden? JA
Funktionsdatei vorhanden? JA
Konfigurationsdatei vorhanden? JA

Credits